{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:42Z"
    },
    "lastModificationSignature": "965c45ec59ddf0e8f92655d386c0e21e6ae42282d5234fc7ece9efa37bd87142"
  }
}